Create a groupCopy Pagepost https://app.360learning.com/api/v2/groupsRequired OAuth scope: groups:write. Creates a new group.Body ParamsprivacyPolicyobjectThe privacy policy of the group.Policy objectmoderationCharterobjectThe moderation charter of the group.Policy objecttermsOfUseobjectThe terms of use of the group.Policy objectimprintobjectThe imprint of the group.Policy objectbannerImageIdstringThe banner image of the group. Ensure that given media is an image with the proper size (at least 980px wide and 370px high).backgroundImageIdstringThe background image of the group. Ensure that given media is an image with the proper size (at least 760px wide and 880px high).faviconImageIdstringThe favicon image of the group. Ensure that given media is an image with the proper size (less than 500px wide and 500px high and more than 16px wide and 16px high).logoImageIdstringThe logo image of the group.subdomainstringlength between 3 and 255The subdomain of the group.urlstringThe custom url of the group. The given URL must resolve on the same address as 360learning.com.namestringrequiredlength ≥ 1The name of the group.customstringlength ≥ 1A custom field to store information available only in the General settings of the group, the CSV exports, and the API. This information is not displayed to learners on the platform.publicbooleanrequiredTrue if the group is public; false if the group is private.truefalseparentIdstringrequiredThe unique ID of the parent group.Headers360-api-versionstringenumrequiredThe version of the API.v2.0Allowed:v2.0Responses 201Returns the created group. 400The server cannot or will not process the request due to something that is perceived to be a client error. 401The given access token is either missing, invalid, has expired, or has been revoked. 403The given access token does not have the required OAuth scope to execute the request. 404The given parentId doesn't correspond to any existing group. 429The client has sent too many requests in a short amount of time.Updated 24 days ago